<style type="text/css">

@import url('https://fonts.googleapis.com/css?family=PT+Serif');

@font-face
{
font-family: XANO明朝;
src: url('https://cdn.leafscape.be/XANO-mincho/XANO-mincho_web.woff')
     format("woff");
}

body{
font-family:"PT Serif","メイリオ", sans-serif;
font-size:12px;
letter-spacing:1px;
line-height:150%;
color:#555;
background:#f5fffa;
margin:0;
padding:0;}

@media screen and (min-width:601px){
.wrapper{
width:400px;
margin:0 auto;}
}

@media screen and (max-width: 600px){
.wrapper{
width:100%;
margin:0 auto;}
}

.top{
margin:50px 20px 20px;
background:##IMAGE_DATA_2_URL##;
background-size:cover;}

.con{
background:rgba(187,188,222,.45);
color:#fff;
padding:15px;}

.info{
background:#fff;
margin:20px 20px 20px;
padding:15px;}

.info a{color:#1e50a2;}

.box{
background:#bed3ca;
margin:10px 5px;
padding:10px;}

strong{
font-weight:normal;
background:linear-gradient(transparent 50%, #f8e58c 0%);}

footer{
background:#3b7960;
color:#ccc;
padding:10px;
margin:0;
text-align:center;}

footer a{
color:#fff;
margin:5px;}

footer a:hover{color:#ffd700;}

hr{
border:none;
height:20px;
width:60%;
background-image: radial-gradient(farthest-side at 50% -50%,hsla(51, 100%, 50%, 0.5),hsla(51, 100%, 50%, 0));
position: relative; }
 
hr:before {
height:1px;
display:block;
background-image: linear-gradient(90deg,hsla(51, 100%, 50%, 0),hsla(51, 100%, 50%, 0.75) 50%,hsla(51, 100%, 50%, 0));
position:absolute;
top:-1px;
width:100%;}

h1{
font-family: "PT Serif",XANO明朝;
font-size:30px;
font-weight:normal;
margin:20px 0;
padding:0;
color:#fff;
line-height:150%;
text-align:right;}

h1 p{
font-family:"PT Serif","メイリオ", sans-serif;
font-size:13px;
margin:0;}

h2{
font-family: "PT Serif",XANO明朝;
font-size:20px;
font-weight:normal;
margin:10px 0 5px;
padding:0;
color:#3b7960;
text-align:center;}

h3{
font-family: "PT Serif",XANO明朝;
font-size:13px;
font-weight:normal;
margin:0 10px 0 0;
padding:0 10px;
background:#3b7960;
border:solid 1px #3b7960;
color:#fff;
text-align:center;
display:inline-block;}

h4{
font-family: "PT Serif",XANO明朝;
font-size:14px;
font-weight:normal;
margin:0 10px 0 0;
padding:0;
color:#3b7960;
text-align:center;}

h5{
font-family: "PT Serif",XANO明朝;
text-transform:uppercase;
color:#555;
font-weight:normal;
font-size:11px;
margin: 12px 0 0 0;
padding:0;
border-top:double 3px #d4dcda;}

h5 p{
display:inline-block;
text-align:center;
position:relative;
bottom:10px;
background:#fff;
margin:0 auto -5px;
padding:2px ;}

h6{
font-family: "PT Serif","メイリオ", sans-serif;
font-size:11px;
font-weight:normal;
margin:0 10px 0 0;
padding:0;
color:#3b7960;
text-align:center;}

h7{
font-family: "PT Serif",XANO明朝;
font-size:11px;
font-weight:normal;
margin:0 10px 0 0;
padding:0 10px;
background:#65318e;
border:solid 1px #65318e;
color:#fff;
text-align:center;
display:inline-block;}


a{
color:#000;
text-decoration:none;
transition:0.5s;}

a:hover{color:#ccc;}

.btn{
position:fixed;
width:30px;
height:30px;
cursor:pointer;
display:block;
float:left;
z-index:10;
right:15px;
}

.btn::before{
border-radius:5px;
-webkit-box-shadow:#555 0 14px 0;
box-shadow:#555 0 14px 0;
}

.btn::after{bottom:0;}

.btn::before,.btn::after{
width:30px;
height:3px;
border-radius:5px;
background:#555;
display:block;
content:'';
position:absolute;
-webkit-transition:-webkit-box-shadow 0.2s linear,-webkit-transform 0.2s 0.2s;
transition:box-shadow 0.2s linear,transform 0.2s 0.2s;
}
 

.menu{
border-left:solid 1px #555;
width:80%;
height:100%;
background:#fafad2;
position:fixed;
right:-81%;
top:0;
-webkit-transition:right 0.4s;
transition:right 0.4s;
opacity:0.9;}
 
.icn:checked{
opacity:0.8;
-webkit-transform:none;
-ms-transform:none;
transform:none;
}

.icn:checked~.btn::before{
-webkit-box-shadow:transparent 0 0 0;
box-shadow:transparent 0 0 0;
-webkit-transform:rotate(45deg) translate3d(3px,16px,0);
transform:rotate(45deg) translate3d(3px,16px,0);
}

.icn:checked~.btn::after{
-webkit-transform:rotate(-45deg) translate3d(3px,-16px,0);
transform:rotate(-45deg) translate3d(3px,-16px,0);
}

.icn:checked~.menu{right:0;}
 
.list{
text-align:center;
list-style-type:none;
margin:120px 0 0;
padding:0;
}

.list li a{
color:#555;
display:block;
overflow:hidden;
padding:5px 0;
z-index:5;
margin:20px auto;
font-size:15px;
background:none;
width:150px;
border:solid 1px #888;
background:#fff;}

.list li a:hover{color:#d2691e;}

.hw{
background-color: #65318e
font-family: "PT Serif","メイリオ", sans-serif;
font-size:11px;
font-weight:normal;
margin:0 10px 0 0;
padding:0;
border:solid 1px #65318e;
color:#fff;
}
</style>